html {
  font-size: 100%; }

html, body {
  height: 100%;
  margin: 0;
  padding: 0; }

.l-body.container {
  width: 100%;
  max-width: 100%;
  padding: 0; }

.c-article_content a {
  font-weight: inherit; }

#spotify-ads {
  font-family: "Noto Sans JP","Oswald",sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  background: #000; }
  @media (min-width: 576px) {
    #spotify-ads .container, #spotify-ads .container-sm {
      max-width: 540px; } }
  @media (min-width: 768px) {
    #spotify-ads .container, #spotify-ads .container-sm, #spotify-ads .container-md {
      max-width: 720px; } }
  @media (min-width: 992px) {
    #spotify-ads .container, #spotify-ads .container-sm, #spotify-ads .container-md, #spotify-ads .container-lg {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    #spotify-ads .container, #spotify-ads .container-sm, #spotify-ads .container-md, #spotify-ads .container-lg, #spotify-ads .container-xl {
      max-width: 1140px; } }
  @media (min-width: 1400px) {
    #spotify-ads .container, #spotify-ads .container-sm, #spotify-ads .container-md, #spotify-ads .container-lg, #spotify-ads .container-xl, #spotify-ads .container-xxl {
      max-width: 1140px; } }
  #spotify-ads .container, #spotify-ads .container-fluid, #spotify-ads .container-sm, #spotify-ads .container-md, #spotify-ads .container-lg, #spotify-ads .container-xl, #spotify-ads .container-xxl, #spotify-ads .container-sm, #spotify-ads .container-md, #spotify-ads .container-lg, #spotify-ads .container-xl, #spotify-ads .container-xxl {
    width: 100%;
    margin-right: auto;
    margin-left: auto; }
    @media (max-width: 767.98px) {
      #spotify-ads .container, #spotify-ads .container-fluid, #spotify-ads .container-sm, #spotify-ads .container-md, #spotify-ads .container-lg, #spotify-ads .container-xl, #spotify-ads .container-xxl, #spotify-ads .container-sm, #spotify-ads .container-md, #spotify-ads .container-lg, #spotify-ads .container-xl, #spotify-ads .container-xxl {
        padding: 0 1rem; } }
  #spotify-ads a {
    color: #1ed760;
    text-decoration: none; }
    #spotify-ads a:hover {
      color: #11B94D; }
  #spotify-ads p {
    line-height: 1.6; }
  #spotify-ads .title {
    background: #000;
    padding-top: 2rem; }
    @media (max-width: 991.98px) {
      #spotify-ads .title {
        padding-top: 1rem; } }
    @media (max-width: 767.98px) {
      #spotify-ads .title .logo {
        width: 100px; } }
  #spotify-ads h1, #spotify-ads .h1 {
    margin: 0; }
  #spotify-ads .main {
    background: #1ed760; }
  #spotify-ads section {
    padding: 2rem 0; }
  @media (max-width: 767.98px) {
    #spotify-ads .container {
      width: auto;
      max-width: 100%; } }
  #spotify-ads a img {
    transition-duration: 0.5s; }
  #spotify-ads a:hover img {
    transition-duration: 0.5s;
    opacity: 0.8; }
  @media (max-width: 991.98px) {
    #spotify-ads .container {
      width: 100%;
      max-width: 100%; } }
  #spotify-ads .lead {
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.6; }
    @media (max-width: 767.98px) {
      #spotify-ads .lead {
        font-size: 1.6rem; } }
  #spotify-ads .block {
    background: #fff;
    padding: 1.5rem 0 0; }
    #spotify-ads .block .inner {
      padding: 1.5rem; }
      @media (max-width: 767.98px) {
        #spotify-ads .block .inner {
          padding: 1rem; } }
    @media (max-width: 767.98px) {
      #spotify-ads .block {
        padding: 1rem 0 0; } }
  #spotify-ads .c-tag {
    background: #000;
    color: #fff; }
  #spotify-ads h2, #spotify-ads .h2 {
    font-weight: bold;
    text-align: center;
    color: #000;
    padding: 0.5rem;
    background: #1ed760;
    display: inline-block;
    line-height: 1.3;
    font-size: 3.3rem; }
    @media (max-width: 991.98px) {
      #spotify-ads h2, #spotify-ads .h2 {
        margin-bottom: 1rem; } }
  #spotify-ads .sub {
    font-family: "Oswald",sans-serif;
    color: #1ed760;
    font-size: 2.8rem;
    font-weight: 200;
    padding-left: 0.5rem; }
  #spotify-ads h3, #spotify-ads .h3 {
    font-size: 2.8rem;
    line-height: 1.4;
    margin-bottom: 1rem;
    font-weight: 600; }
    @media (max-width: 767.98px) {
      #spotify-ads h3, #spotify-ads .h3 {
        font-size: 2rem;
        margin-bottom: 1rem; } }
  #spotify-ads h4, #spotify-ads .h4 {
    font-size: 2.3rem;
    margin-bottom: 1rem;
    line-height: 1.4;
    font-weight: 600; }
    @media (max-width: 767.98px) {
      #spotify-ads h4, #spotify-ads .h4 {
        font-size: 2rem; } }
  #spotify-ads p.truncate {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; }
  #spotify-ads a.btn {
    background-color: #000;
    border: 1px solid #fff;
    color: #fff; }
    #spotify-ads a.btn:hover {
      background-color: #fff;
      color: #000; }
  #spotify-ads #social ul {
    margin-top: 1.5rem; }
    @media (max-width: 767.98px) {
      #spotify-ads #social ul {
        margin-top: 1rem; } }